prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-kx122
Description: 3-Axis Digital Accelerometer
Version: 1.7.1

Libs: -L${libdir} -lupmc-kx122
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
